/* page 'Price Grid' start */
#blue-table{
	width: 99%;
	float: left;
	margin-bottom: 1em;
}
#blue-table:after {
	content:"";
	display:block;
	clear:both;
}
#blue-table table{
	width: 100%;
	/*border-collapse: collapse;*/
	padding: 0;
	font-size: 0.916em;
	margin: 0px 0 0 -1px;
}
#blue-table td{
	border: 1px solid #aebfd0;
	margin: 0;
	padding: 0;
	padding-right: 5px;
	padding-left: 5px;

}
#blue-table .active a{
	color: #3a3a3a;
	cursor: default;
	text-decoration: none;
}
#blue-table .active a:hover{
	cursor: default;
	text-decoration: none;
}
/* Created new class to handle the table header link color from orange (hard to read) to a light gray */
#blue-table .table-head a{
	color: #E1E2E3;
	cursor: default;
}
#blue-table .table-head a:hover{
	cursor: default;
}

/* End of link class change */

#blue-table th{
	padding: 0;
	margin: 0;
	color: #fff;
	background: #7591aa;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: bottom;
	border-right: 1px solid #7591aa;
}
.blue-bg td{
	background-color: #c9dff2;
	padding-right: 1px;
	border-right: 1px solid green;
}
.light-blue-bg td{
	background-color: #f1f6fa;
	border: 1px solid #e0dfe3;
}

div.table{
	width: 100%;
	/* overflow: hidden; */
	overflow-x: auto;
	overflow-y: hidden;
	border-left: 1px solid #aebfd0;
	color: #3a3a3a;
}

.PlusGradeSign{
	font-size: 14px;
	font-weight: bold;
}
/* page 'Price Grid' end */

/* Fix for the div that is autogenerated from asp.net on gridview controls */
#blue-table div.table div
{
    background-color: White;
    display: inline;
}

.grid-title{
	width: 100%;
	overflow: hidden;
	background: #5c778f;
	padding: 13px 0 7px;

    /* (art) 12-12-2011.  FB 48987. One rounded corner */
    -webkit-border-top-right-radius: 9px;
       -moz-border-radius-topright : 9px;
            border-top-right-radius: 9px;
}

.dhrc
{
	/* (art) 04-29-2013.  FB 61069.  The drc pages do not have
		tabs, so they get the left corner rounded as well.
	*/
    -webkit-border-top-right-radius: 9px;
       -moz-border-radius-topright : 9px;
            border-top-right-radius: 9px;
            
    -webkit-border-top-left-radius: 9px;
       -moz-border-radius-topleft : 9px;
            border-top-left-radius: 9px;
}

.grid-title span{
	color: #d2e4f5;
	font-size: 1.166em;
	margin-left: 24px;
	margin-right: 20px;
}

/* (art) 01-04-2009.  FB 35849.  Start */
.grid-title span a{
	color: #d2e4f5;
    cursor: pointer;
	text-decoration: default;
}
.grid-title span a:hover{
    cursor: pointer;
	text-decoration: default;
}
/* (art) 01-04-2009.  FB 35849.  End */

/* (art) 11-22-2010.  FB 41829.  Start.  */
.print-grid
{
	display: inline;
	float: right;
	margin-right: 12px;
}
.print-grid a
{
	color: #d2e4f5;
    cursor: pointer;
	text-decoration: default;
}
.print-grid a:hover
{
    cursor: pointer;
	text-decoration: default;
}

/* (art) 11-22-2010.  FB 41829.  End.    */

/* (art) 08-24-2010.  FB 38996.  CompleteSetDetailControl. Start */
.grid-title-2{
	width: 100%;
	overflow: hidden;
	background: #5c778f;
	padding: 13px 0 7px;
}
.grid-title-2 span{
	color: #d2e4f5;
	font-size: 1.083em;
	margin-left: 12px;
	margin-right: 12px;
}
/* (art) 08-24-2010.  FB 38996.  End */


#blue-table ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.166em;
	height: 29px;
}
#blue-table li{
	background: url(../images/css-tabs/bg-price-grid-tabs-r.gif) no-repeat 100% 0;
	float: left;
	padding-right: 10px;
	margin-right: 1px;
	height: 29px;
}
#blue-table li a{
	background: url(../images/css-tabs/bg-price-grid-tabs-l.gif) no-repeat;
	float: left;
	color: #394f65;
	text-decoration: none;
	padding: 4px 11px 1px 25px;
	height: 24px;
}

#blue-table .PrintButton a{
	float: left;
	color: #394f65;
	text-decoration: none;
	padding: 4px 11px 1px 25px;
	height: 24px;
}

#blue-table li:hover,
#blue-table li.hover,
#blue-table li.active{
	background-position: 100% -29px;
}
#blue-table li:hover a,
#blue-table li.hover a,
#blue-table li.active a{
	background-position: 0 -29px;
	color: #fff;
}
#blue-table li.active a:hover{
	cursor:default;
}
#blue-table li#print-grid,
#blue-table li#print-grid a{
	background: none;
	padding: 0;
	margin: 0;
}
#blue-table li#print-grid a{
	color: #b55e27;
	margin: 3px 0 0 15px;
}
#blue-table li#print-grid a:hover{
	text-decoration: underline;
}

#blue-table a {
    text-decoration: none;
    color: inherit;
}
#blue-table a:hover {
    text-decoration: underline;
    color: #b55e27;
}
#blue-table .PositivePriceChange, #blue-table .PositivePriceChange a
{
    color: Green;
    font-weight: bold;
}

#blue-table .NegativePriceChange, #blue-table .NegativePriceChange a
{
    color: Red;
    font-weight: bold;
}

/* (art) 02-20-2012.  China coins. Start.  */
.omp
{
	display: inline;
	float: right;
	margin: 0 2px 0 4px;
	border-style: none;
    cursor: pointer;
}
/* (art) 02-20-2012.  China coins. End.  */

/* (art) 12-27-2012.  FB 58282.  Image for Variety Coins */
.expandcollapseimages
{
    padding-top: 4px;
    cursor: hand;
    cursor: pointer;
}

tr.VarietyRow td 
{
	color: #343434;
	background-color: #BEB39F;
	text-decoration: none;	
	border-top : 1px solid #EFEFEF;
	border-bottom : 1px solid #beb39f;
	padding: 3px 0 3px 0px;
	margin-top: 1px;
	margin-bottom: 1px;	
}

tr.VarietyAltRow td 
{
	color: #343434;
	background-color: #ECE8D8;
	text-decoration: none;	
	border-top : 1px solid #EFEFEF;
	border-bottom : 1px solid #beb39f;
	padding: 3px 0 3px 0px;
	margin-top: 1px;
	margin-bottom: 1px;	
}

/* for variety coins, indent the first cell, the one with the specno */
#blue-table td.ChildSpecNo
{
    text-align: left;
    padding-left: 18px !important;
}
